Subject: LM 6000/Coral transaction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 07:32:00 -0800 (PST)

Attached is a first draft of a letter agreement relating to the LM 6000/Coral 
transaction.  Please let me know ASAP if you have any comments.

Thanks,

Kay